VM9.0,Ubuntu12.04.1 安装问题[复制链接]

安装了,VM9.0,Ubuntu12.04.1.郁闷的是我的电脑是XP系统,说不支持64Bit,不能运行。求高手帮忙呀。
未命名.PNG
ricktians 135198查看 · 5回复 · 2012-10-31 13:30 有用(0
共7个回答
wdlsky 2012-10-31 13:56 回复
haode,xiexie!
xiaozhusylla 2012-10-31 15:54 回复
换32的把
ricktians 2012-11-1 09:56 回复
{:Skateboard:}{:Caca:}
ruansheng 2012-11-1 13:56 回复
{:Skateboard:}{:Skateboard:}
Cyber88 2012-11-1 14:55 回复
{:Skateboard:}{:Skateboard:}
需要登入后才可以评论 登录 | 立即注册